- hosts: debian
  tasks:
    - name: suppression {{user}} debian
      command: rm -rf /home/{{user}}

    - command: rm -rf /var/mail/{{user}}
    - nsupdate:
        server: "127.0.0.1"
        zone: "louis.lan"
        record: "{{user}}.louis.lan."
        type: "CNAME"
        value: "projet.louis.lan."
        state: absent


